/* 
 * Static CSS Styles
 * 
 * Place static CSS styles here.
 * To minify CSS code you can use http://cssminifier.com/
 * 
 * For more info please see: http://themes.iconiq.com.mx/unitedTheme/documentation/#static-css
 */

/********************************************************/
/********************** style ***********************/
/********************************************************/

/******************* Background ********************/
	
	html { 
		background-color: #FCFCFC;
	}
	
	#Wrapper, #Content { 
		background-color: #FCFCFC;
	}
	
	body:not(.template-slider) #Header_wrapper { background-image: url("../../images/globalHeader.jpg"); }

		
	
/********************** Font | Family **********************/

 	body, button, span.date_label, 
 	/*.timeline_items li h3 span,*/ 
 	input[type="submit"], input[type="reset"], input[type="button"],
	input[type="text"], input[type="password"], input[type="tel"], input[type="email"], textarea, select, .offer_li .title h3 {
		font-family: "Open Sans", Arial, Tahoma, sans-serif;
		font-weight: 400;
		font-style: normal;
	}     /* 'Grotesque MT Std', */
	
	#menu > ul > li > a, #header_action_button, #header_cart {
		font-family: "Open Sans", Arial, Tahoma, sans-serif;
		font-weight: 400;
		font-style: normal;
	}
	#Top_bar #menu > ul > li > a {
	font-size: 15.6px;
	} /*font-weight: normal;*/ /*font-style: normal;*/ /*text-transform: uppercase;*/
	
	#Subheader .title {
		font-family: "Open Sans", Arial, Tahoma, sans-serif;
		text-align: left;
		font-weight: bold;
		font-style: normal;
	}
	
	h1, .text-logo #logo {
		font-family: "Open Sans", Arial, Tahoma, sans-serif;
		font-weight: normal;
		font-style: normal;
	}
	
	h2 {
		font-family: "Open Sans", Arial, Tahoma, sans-serif;
		font-weight: 700;
		font-style: normal;
	}
	
	h3 {
		font-family: "Open Sans", Arial, Tahoma, sans-serif;
		font-weight: 700;
		font-style: normal;
	}
	
	h4 {
		font-family: "Open Sans", Arial, Tahoma, sans-serif;
		font-weight: 300;
		font-style: normal;
	}
	
	h5 {
		font-family:  "Open Sans", Arial, Tahoma, sans-serif;
		font-weight: bold;
		font-style: normal;
	}
	
	h6 {
		font-family: "Open Sans", Arial, Tahoma, sans-serif;
		font-weight: bold;
		font-style: normal;
}
	
	blockquote {
		font-family: "Open Sans", Arial, Tahoma, sans-serif;
		font-weight: 300;
		font-style: normal;
	}


/********************** Font | Size **********************/

	
/* Body */

	body {
		font-size: 14px;
		line-height: 1.4;		
	}	
	#menu > ul > li > a {	
		font-size: 14px;
	}
	
/* Headings */

	h1, #Subheader .title, .text-logo #logo { 
		font-size: 20px;
		line-height: 1.2;	
	}	
	h2 { 
		font-size: 36px;
		line-height: 1.2;
	}	
	h3 {
		font-size: 24px;
		line-height: 1.2;	
	}	
	h4 {
		font-size: 27px;
		line-height: 1.2;	
	}	
	h5 {
		font-size: 21px;
		line-height: 20px;	
	}	
	h6 {		
		font-size: 15px;
		line-height: 20px;	
	}

	/*h1, h2, h3, h4, h5, h6 {
		text-align: left;
	}*/

	
/* Responsive */
	
	
/********************** Sidebar | Width **********************/
	
	
	.with_aside .sidebar.columns {
		width: 23%;	
	}
	.with_aside .sections_group {
		width: 75%;	
	}
	
	.aside_both .sidebar.columns {
		width: 18%;	
	}
	.aside_both .sidebar-1{ 
		margin-left: -79%;
	}
	.aside_both .sections_group {
		width: 60%;	
		margin-left: 20%;	
	}	
	



/***************************************************************/
/********************** style-colors ***********************/
/***************************************************************/

/********************** Backgrounds **********************/

	#Header_wrapper {
		background-color: #006c3f;
	}
	#Subheader {
		/*background-color: rgba(247, 247, 247, 0.93);*/
		background-color: #FFE6B5;
	}
	.header-classic #Action_bar, .header-stack #Action_bar {
	    background-color: #2C2C2C;
	}
	
	#Sliding-top {
		background-color: #545454;
	}
	#Sliding-top a.sliding-top-control {
		border-right-color: #545454;
	}
	

/************************ Colors ************************/

/* Content font */
	body, p, ul li, ul.timeline_items, .icon_box a .desc, .icon_box a:hover .desc, .feature_list ul li a, .list_item a, .list_item a:hover,
	.widget_recent_entries ul li a, .flat_box a, .flat_box a:hover, .story_box .desc {
		color: #626262;
	}
	
/* Theme color */
	.themecolor, .opening_hours .opening_hours_wrapper li span, .fancy_heading_icon .icon_top,
	.fancy_heading_arrows .icon-right-dir, .fancy_heading_arrows .icon-left-dir, .fancy_heading_line .title,
	.button-love a.mfn-love, .format-link .post-title .icon-link, .pager-single > span, .pager-single a:hover,
	.widget_meta ul, .widget_pages ul, .widget_rss ul, .widget_mfn_recent_comments ul li:after, .widget_archive ul, 
	.widget_recent_comments ul li:after, .widget_nav_menu ul, .woocommerce ul.products li.product .price, .shop_slider .shop_slider_ul li .item_wrapper .price, 
	.woocommerce-page ul.products li.product .price, .widget_price_filter .price_label .from, .widget_price_filter .price_label .to,
	.woocommerce ul.product_list_widget li .quantity .amount, .woocommerce .product div.entry-summary .price, .woocommerce .star-rating span,
	#Error_404 .error_pic i {
		color: #30333A;
	}
	
/* Theme background */
	.themebg, .pager .pages a:hover, .pager .pages a.active, .pager .pages span.page-numbers.current, .pager-single span:after, #comments .commentlist > li .reply a.comment-reply-link,
	.fixed-nav .arrow, #Filters .filters_wrapper ul li a:hover, #Filters .filters_wrapper ul li.current-cat a, .widget_categories ul, .Recent_posts ul li .desc:after, .Recent_posts ul li .photo .c,
	.widget_recent_entries ul li:after, .widget_mfn_menu ul li a:hover, .widget_mfn_menu ul li.current_page_item a, .widget_product_categories ul, div.jp-interface, #Top_bar a#header_cart span, 
	.testimonials_slider .slider_images, .testimonials_slider .slider_images a:after, .testimonials_slider .slider_images:before,
	.slider_pagination a.selected, .slider_pagination a.selected:after, .tp-bullets.simplebullets.round .bullet.selected, .tp-bullets.simplebullets.round .bullet.selected:after,
	.tparrows.default, .tp-bullets.tp-thumbs .bullet.selected:after, .offer_thumb .slider_pagination a:before, .offer_thumb .slider_pagination a.selected:after {
		background-color: #006c3f;
		/*background-color: #47c644;*/
		/*background-color: #f7002a;*/
	}
	

	.Latest_news ul li .photo {
		border-color: #494e59;
	}
	
/* Links color */
	a {
		color: #f7002a;
	}
	
	a:hover {
		/*color: #494e59;*/
		color: rgba( 81,84,83, .8 );
	}


/* Selections */
	*::-moz-selection {
		background-color: #f7002a;
	}
	*::selection {
		background-color: #f7002a;		
	}
	
/* Grey */
	.blockquote p.author span, .counter .desc_wrapper .title, .article_box .desc_wrapper p, .team .desc_wrapper p.subtitle, 
	.pricing-box .plan-header p.subtitle, .pricing-box .plan-header .price sup.period, .chart_box p, .fancy_heading .inside,
	.fancy_heading_line .slogan, .post-meta, .post-meta a, .post-footer, .post-footer a span.label, .pager .pages a, .button-love a .label,
	.pager-single a, #comments .commentlist > li .comment-author .says, .fixed-nav .desc .date, .filters_buttons li.label, .Recent_posts ul li a .desc .date,
	.widget_recent_entries ul li .post-date, .tp_recent_tweets .twitter_time, .widget_price_filter .price_label, .shop-filters .woocommerce-result-count,
	.woocommerce ul.product_list_widget li .quantity, .widget_shopping_cart ul.product_list_widget li dl, .product_meta .posted_in,
	.woocommerce .shop_table .product-name .variation > dd, .shipping-calculator-button:after,  .shop_slider .shop_slider_ul li .item_wrapper .price del,
	.testimonials_slider .testimonials_slider_ul li .author span, .testimonials_slider .testimonials_slider_ul li .author span a, .Latest_news ul li .desc_footer {
		color: #a8a8a8;
	}
	
/* Headings font */
/*	h1, h1 a, h1 a:hover, .text-logo #logo { color: #333333; }
	h2, h2 a, h2 a:hover { color: #333333; }
	h3, h3 a, h3 a:hover { color: #333333; }
	h4, h4 a, h4 a:hover { color: #333333; }
	h5, h5 a, h5 a:hover { color: #444444; }
	h6, h6 a, h6 a:hover, 
	a.content_link .title { color: #444444; }*/		
	
/* Highlight */
	.dropcap, .highlight:not(.highlight_image) {
		background-color: #f7002a;
	}
	
/* Buttons */
	a.button, a.tp-button {
		background-color: #f7f7f7;
		color: #747474;
	}
	
	.button-stroke a.button, .button-stroke a.button .button_icon i, .button-stroke a.tp-button {
	    border-color: #f7f7f7;
	    color: #747474;
	}
	.button-stroke a:hover.button, .button-stroke a:hover.tp-button {
		background-color: #f7f7f7 !important;
		color: #fff;
	}
	
	/* .button_theme */
	a.button_theme, a.tp-button.button_theme,
	button, input[type="submit"], input[type="reset"], input[type="button"] {
		background-color: #f7002a;
		color: #fff;
	}
	
	.button-stroke a.button.button_theme, .button-stroke a.button.button_theme .button_icon i, .button-stroke a.tp-button.button_theme,
	.button-stroke button, .button-stroke input[type="submit"], .button-stroke input[type="reset"], .button-stroke input[type="button"] {
	    border-color: #494e59;
	    color: #494e59 !important;
	}
	.button-stroke a.button.button_theme:hover, .button-stroke a.tp-button.button_theme:hover,
	.button-stroke button:hover, .button-stroke input[type="submit"]:hover, .button-stroke input[type="reset"]:hover, .button-stroke input[type="button"]:hover {
	    background-color: #494e59 !important;
		color: #fff !important;
	}
	
	
/* Fancy Link */
	a.mfn-link { 
		color: #656B6F; 
	}		
	a.mfn-link-2 span, a:hover.mfn-link-2 span:before, a.hover.mfn-link-2 span:before, a.mfn-link-5 span, a.mfn-link-8:after, a.mfn-link-8:before { 
		background: #f7002a; 
	}	
	a:hover.mfn-link { 
		color: #f7002a;
	}
	a.mfn-link-2 span:before, a:hover.mfn-link-4:before, a:hover.mfn-link-4:after, a.hover.mfn-link-4:before, a.hover.mfn-link-4:after, a.mfn-link-5:before, a.mfn-link-7:after, a.mfn-link-7:before { 
		background: #494e59; 
	}
	a.mfn-link-6:before {
		border-bottom-color: #494e59;
	}
	
/* Shop buttons */
	.woocommerce a.button,
	.woocommerce .quantity input.plus,
	.woocommerce .quantity input.minus {
		background-color: #f7f7f7 !important;
		color: #747474 !important;
	}
	
	.woocommerce a.button_theme,
	.woocommerce a.checkout-button,
	.woocommerce button.button,  
	.woocommerce input[type="submit"], 
	.woocommerce input[type="reset"], 
	.woocommerce input[type="button"] {
		background-color: #494e59 !important;
		color: #fff !important;		
	}
	
/* Lists */
	.column_column ul, .column_column ol, .the_content_wrapper ul, .the_content_wrapper ol {
		color: #333333;
	}
	
/* Dividers */
	.hr_color, .hr_color hr, .hr_dots span {
		color: #f7002a;
		background: #f7002a;
	}
	.hr_wide.hr_color hr {
		color: #ACBFB7;
		background: #ACBFB7;
		/*color: #47c644;*/
		/*background: #47c644;*/
	}
	.hr_zigzag i {
		color: #f7002a;
	}
	.hr_color.hr_team_divider hr {
		height: 1px;
		color: #ACBFB7;
		background: #ACBFB7;
		/*color: #47c644;*/
		/*background: #47c644;*/
	}

/* Highlight section */
	.highlight-left:after,
	.highlight-right:after {
		background: #edeff2;
	}
	@media only screen and (max-width: 767px) {
		.highlight-left	.column:first-child,
		.highlight-right .column:last-child {
			background: #edeff2;
		}
	}	

	.highlight-left-lighter:after,
	.highlight-right-lighter:after {
		background: #f6f6f6;
	}
	@media only screen and (max-width: 767px) {
		.highlight-left-lighter	.column:first-child,
		.highlight-right-lighter .column:last-child {
			background: #f9f9f9;
		}
	}	
	
	
/************************ Header ************************/	

	/*#Header .top_bar_left, .header-classic #Top_bar, .header-stack #Top_bar, .header-split #Top_bar, .header-fixed #Top_bar, .header-below #Top_bar, #Header_creative, #Top_bar #menu {
		background-color: #ffffff;
	}*/
	#Top_bar .top_bar_right:before {
		background-color: #e3e3e3;
	}


	
	#Header .top_bar_right {
		background-color: rgba( 0, 92, 54, 0.6 );
	} /*background-color: #005C36; este es el mismo*/		/* background-color: #f7002a; background-color: #f5f5f5;*/



	#Top_bar .top_bar_right a { 
		color: #fff;
	}
	
	#Top_bar .menu > li > a { 
		color: white;
	}
	#Top_bar .menu > li > a { 
		color: #ededed;
	}
	#Top_bar .menu > li.current-menu-item > a,
	#Top_bar .menu > li.current_page_item > a,
	#Top_bar .menu > li.current-menu-ancestor > a,
	#Top_bar .menu > li.current_page_ancestor > a,
	#Top_bar .menu > li.hover > a { 
		color: white;
	} /*color: orange;*/
	#Top_bar .menu > li a:after { 
		background: #f7002a; 
	}

	.menu-highlight #Top_bar #menu > ul > li.current-menu-item > a,
	.menu-highlight #Top_bar #menu > ul > li.current_page_item > a,
	.menu-highlight #Top_bar #menu > ul > li.current-menu-ancestor > a,
	.menu-highlight #Top_bar #menu > ul > li.current_page_ancestor > a,
	.menu-highlight #Top_bar #menu > ul > li.hover > a { 
		background: #f7002a; 
	}

	#Top_bar:not(.is-sticky) .menu > li > a span:hover {
		/*background-color: rgba( 0, 0, 0, .25 );*/
	}
 /* r add */  /* r  modif */
	#Top_bar .menu > li ul {
		background-color: rgba(0,38,22, .85);
		border-radius: 3px; 
		font-size: 14px;
		text-transform: uppercase;
		z-index: 299;
	}
	#Top_bar .menu > li ul li a {
		color: #dfdfdf;
	} /*color: yellow;*/ /*#dfdfdf;*/ /* r modif  */
	#Top_bar .menu > li ul li a:hover,
	#Top_bar .menu > li ul li.hover > a {

	} 	/*color: #2e2e2e; */  /* r drop */
		/*border-radius: 4px; /* r add */
		/*background-color: rgba( 0, 0, 0, 1 );*/

	#Top_bar .search_wrapper { 
		background: #f7002a; 
	}
	#Subheader .title  {
		color: #BFAA9A;
	}
	#Subheader ul.breadcrumbs li, #Subheader ul.breadcrumbs li a  {
		/*color: rgba(136, 136, 136, 0.6);*/
		color: #75665A;
	}
	
	#Overlay {
		background: rgba(41, 145, 214, 0.95);
	}
	#overlay-menu ul li a, .header-overlay .overlay-menu-toggle.focus {
		color: #ffffff;
	}
		
	
/************************ Footer ************************/

	#Footer, #Footer .widget_recent_entries ul li a {
		color: #cccccc;
	}
	
	
	#Footer h1, #Footer h1 a, #Footer h1 a:hover,
	#Footer h2, #Footer h2 a, #Footer h2 a:hover,
	#Footer h3, #Footer h3 a, #Footer h3 a:hover,
	#Footer h4, #Footer h4 a, #Footer h4 a:hover,
	#Footer h5, #Footer h5 a, #Footer h5 a:hover,
	#Footer h6, #Footer h6 a, #Footer h6 a:hover {
		color: #ffffff;
	}
	
/* Theme color */
	#Footer .themecolor, #Footer .widget_meta ul, #Footer .widget_pages ul, #Footer .widget_rss ul, #Footer .widget_mfn_recent_comments ul li:after, #Footer .widget_archive ul, 
	#Footer .widget_recent_comments ul li:after, #Footer .widget_nav_menu ul, #Footer .widget_price_filter .price_label .from, #Footer .widget_price_filter .price_label .to,
	#Footer .star-rating span {
		color: #f7002a;
	}
	
/* Theme background */
	#Footer .themebg, #Footer .widget_categories ul, #Footer .Recent_posts ul li .desc:after, #Footer .Recent_posts ul li .photo .c,
	#Footer .widget_recent_entries ul li:after, #Footer .widget_mfn_menu ul li a:hover, #Footer .widget_product_categories ul {
		background-color: #f7002a;
	}
	
/* Grey */
	#Footer .Recent_posts ul li a .desc .date, #Footer .widget_recent_entries ul li .post-date, #Footer .tp_recent_tweets .twitter_time, 
	#Footer .widget_price_filter .price_label, #Footer .shop-filters .woocommerce-result-count, #Footer ul.product_list_widget li .quantity, 
	#Footer .widget_shopping_cart ul.product_list_widget li dl {
		color: #a8a8a8;
	}
















/* ############################################################# */
/* ###### Footer ############################################### */
/* ############################################################# */

/*.widget { background: rgba(0,0,0,.03); }*/
#Footer {
	background-color: #333;
	background-color: #00331E;
	/*background-color: #1A3328;*/
}
#Footer a { 
    color: #CED9D4;
    
} /*color: #CFE6DC;*/  /*color: #47c644;*/
#Footer a:hover {
    color: #fff;
}
#Footer img {
	width: 100%;
}
#Footer .title {
	text-align: left;
	padding-bottom: 10px;
	border-bottom: 1px solid #CCCCCC;
	color: #47c644;
}
#Footer .get_in_touch .title a {
	color: #47c644 !important;
	text-decoration: none;
}
#Footer p, #Footer li {
	color: #CCCCCC;
	font-size: .9em;
}
#Footer .get_in_touch {
    background: none;
    padding: 15px 0;
}
#Footer .get_in_touch ul li {
	padding: 13px 0 13px 44px;
}
#Footer .get_in_touch.menu ul li {
	padding: 13px 0 13px 0px;
}
#Footer .get_in_touch ul li .icon {
	color: #47c644 !important;

}
#Footer .get_in_touch.menu ul li>ul>li {
	padding-left: 12px;
	font-size: 85%;
	list-style: initial;
	margin-left: 12px;
	padding-left: 2px;
}
#Footer .get_in_touch.sucursales ul li {
    padding: 2px 0 2px 24px;
}
.get_in_touch ul li::after {
    width: 100%;
    left: 0;
}
#Footer .footer_action .one {
    margin-bottom: 0px;
    padding-top: 12px;
}
#Footer .visitarWebTNC, #Footer #aboutTNC {
	font-size: .65em;
}
#Footer .visitarWebTNC a {
	color: #CCCCCC;
}
#Footer .get_in_touch a:hover, #Footer #logos a:hover {
	/*color: #47c644 !important;*/
	text-decoration: underline;
}

















	
	
/************************ Sliding Top ************************/

	#Sliding-top, #Sliding-top .widget_recent_entries ul li a {
		color: #cccccc;
	}
	
	#Sliding-top a {
		color: #f7002a;
	}
	
	#Sliding-top a:hover {
		color: #494e59;
	}
	
	#Sliding-top h1, #Sliding-top h1 a, #Sliding-top h1 a:hover,
	#Sliding-top h2, #Sliding-top h2 a, #Sliding-top h2 a:hover,
	#Sliding-top h3, #Sliding-top h3 a, #Sliding-top h3 a:hover,
	#Sliding-top h4, #Sliding-top h4 a, #Sliding-top h4 a:hover,
	#Sliding-top h5, #Sliding-top h5 a, #Sliding-top h5 a:hover,
	#Sliding-top h6, #Sliding-top h6 a, #Sliding-top h6 a:hover {
		color: #ffffff;
	}
	
/* Theme color */
	#Sliding-top .themecolor, #Sliding-top .widget_meta ul, #Sliding-top .widget_pages ul, #Sliding-top .widget_rss ul, #Sliding-top .widget_mfn_recent_comments ul li:after, #Sliding-top .widget_archive ul, 
	#Sliding-top .widget_recent_comments ul li:after, #Sliding-top .widget_nav_menu ul, #Sliding-top .widget_price_filter .price_label .from, #Sliding-top .widget_price_filter .price_label .to,
	#Sliding-top .star-rating span {
		color: #f7002a;
	}
	
/* Theme background */
	#Sliding-top .themebg, #Sliding-top .widget_categories ul, #Sliding-top .Recent_posts ul li .desc:after, #Sliding-top .Recent_posts ul li .photo .c,
	#Sliding-top .widget_recent_entries ul li:after, #Sliding-top .widget_mfn_menu ul li a:hover, #Sliding-top .widget_product_categories ul {
		background-color: #f7002a;
	}
	
/* Grey */
	#Sliding-top .Recent_posts ul li a .desc .date, #Sliding-top .widget_recent_entries ul li .post-date, #Sliding-top .tp_recent_tweets .twitter_time, 
	#Sliding-top .widget_price_filter .price_label, #Sliding-top .shop-filters .woocommerce-result-count, #Sliding-top ul.product_list_widget li .quantity, 
	#Sliding-top .widget_shopping_cart ul.product_list_widget li dl {
		color: #a8a8a8;
	}
	
	
/************************ Shortcodes ************************/

/* Blockquote */
	blockquote, blockquote a, blockquote a:hover {
		color: #444444;
	}
	
/* Image frames & Google maps & Icon bar */
	.image_frame .image_wrapper .image_links { 
		background: rgba(179, 28, 28, 0.8);
	}
	.image_frame .image_wrapper .image_links a {
		color: #494e59;
	}
	.image_frame .image_wrapper .image_links a:hover {
		background: #494e59;
		color: #f7002a;
	}	
	
/* Sliding box */
	.sliding_box .desc_wrapper {
		background: #f7002a;
	}
	.sliding_box .desc_wrapper:after {
		border-bottom-color: #f7002a;
	}
	
/* Counter & Chart */
	.counter .icon_wrapper i {
		color: #f7002a;
	}

/* Quick facts */
	.quick_fact .number {
		color: #f7002a;
	}
	
/* Progress bar */
	.progress_bars .bars_list li .bar .progress { 
		background-color: #f7002a;
	}
	
/* Icon bar */
	a:hover.icon_bar {
		color: #f7002a !important;
	}
	
/* Content links */
	a.content_link, a:hover.content_link {
		color: #f7002a;
	}
	a.content_link:before {
		border-bottom-color: #f7002a;
	}
	a.content_link:after {
		border-color: #f7002a;
	}
	
/* Get in touch & Infobox */
	.get_in_touch, .infobox {
		background-color: #f7002a;
	}
	/*.column_map .google-map-contact-wrapper .get_in_touch:after
	{ border-top-color: #f7002a; }*/

/* Timeline & Post timeline */
	.timeline_items li h3:before,
	.timeline_items:after,
	.timeline .post-item:before { 
		border-color: #494e59;
	}

/* DIAGRAMA ® r estilos r code r add: ############################ */
/* Timeline */
.timeline_items li:nth-child(1) h3:before { border-color: #866967; } /* 1 Admon */
.timeline_items li:nth-child(2) h3:before { border-color: #616573; } /* 2 Capital Humano */
.timeline_items li:nth-child(3) h3:before { border-color: #F4A343; } /* 3 Adquisiciones */
.timeline_items li:nth-child(4) h3:before { border-color: #5BB9A3; } /* 4 Logística */
.timeline_items li:nth-child(5) h3:before { border-color: #CD4343; } /* 5 Mantenimiento */
.timeline_items li:nth-child(6) h3:before { border-color: #866967; } /* 6 Growing */
.timeline_items li:nth-child(7) h3:before { border-color: #5BB9A3; } /* 7 Calidad */
.timeline_items li:nth-child(8) h3:before { border-color: #C66E3C; } /* 8 Inocuidad */
.timeline_items li:nth-child(9) h3:before { border-color: #616573; } /* 9 Agroparques */














	
/* How it works */
	.how_it_works .image .number { 
		background: #494e59;
	}
	
/* Trailer box */
	.trailer_box .desc .subtitle {
		background-color: #F4A700;
background: #ffb923; /* Old browsers */
background: -moz-linear-gradient(top,  #ffb923 0%, #ffcc60 31%, #ffd191 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb923), color-stop(31%,#ffcc60), color-stop(100%,#ffd191)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffb923 0%,#ffcc60 31%,#ffd191 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffb923 0%,#ffcc60 31%,#ffd191 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffb923 0%,#ffcc60 31%,#ffd191 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffb923 0%,#ffcc60 31%,#ffd191 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb923', endColorstr='#ffd191',GradientType=0 ); /* IE6-9 */
	}
	
/* Icon box */
	.icon_box .icon_wrapper,
	.icon_box a .icon_wrapper {
		color: #f7002a;
	}
	.icon_box:hover .icon_wrapper:before, 
	.icon_box a:hover .icon_wrapper:before { 
		background-color: #f7002a;
	}	






/* List */
	.list_item.lists_1 .list_left {
		background-color: #f7002a;
	}
	.list_item .list_left {
		color: #f7002a;
	}
	
/* Features list */
	.feature_list ul li .icon i { 
		color: #f7002a;
	}
	.feature_list ul li:hover,
	.feature_list ul li:hover a {
		background: #f7002a;
	}	
	
/* Tabs, Accordion, Toggle, Table, Faq */
	.ui-tabs .ui-tabs-nav li.ui-state-active a,
	.accordion .question.active .title > .acc-icon-plus,
	.accordion .question.active .title > .acc-icon-minus,
	.faq .question.active .title > .acc-icon-plus,
	.faq .question.active .title,
	.accordion .question.active .title {
		color: #f7002a;
	}
	.ui-tabs .ui-tabs-nav li.ui-state-active a:after {
		background: #f7002a;
	}
	table tr:hover td {
		background: #f9d17c;
	}

/* Pricing */
	.pricing-box .plan-header .price sup.currency,
	.pricing-box .plan-header .price > span {
		color: #f7002a;
	}
	.pricing-box .plan-inside ul li .yes { 
		background: #f7002a;
	}
	.pricing-box-box.pricing-box-featured {
		background: #f9f9f9;
	}
	

/************************ Shop ************************/
	.woocommerce span.onsale, .shop_slider .shop_slider_ul li .item_wrapper span.onsale {
		border-top-color: #494e59 !important;
	}
	.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
		border-color: #494e59 !important;
	}	
	
	
/************************ Responsive ************************/
			/*@media only screen and (max-width: 767px){
			#Top_bar, #Action_bar { background: #ffffff !important;}
		}*/
	













